RubyGems Navigation menu

fog-sakuracloud 1.7.5

Module for the 'fog' gem to support Sakura no Cloud

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.7.5 - December 26, 2015 (21 KB)
  2. 1.7.4 - December 26, 2015 (21 KB)
  3. 1.7.3 - December 22, 2015 (21 KB)
  4. 1.7.2 - December 21, 2015 (21 KB)
  5. 1.7.1 - December 21, 2015 (21 KB)
Show all versions (27 total)

Runtime Dependencies (2):

fog-core >= 0
fog-json >= 0

Development Dependencies (11):

bundler ~> 1.5
fission >= 0
minitest >= 0
pry >= 0
rake >= 0
rbovirt = 0.0.24
rbvmomi >= 0
rubocop >= 0
shindo ~> 0.3.4
thor >= 0
yard >= 0

Owners:

Authors:

  • sawanoboly

SHA 256 checksum:

adc6acbe32921835aa2af8a265d5076d251372184f04a4be025d97a993d57922

Total downloads 42,551,079

For this version 33,912,567

License:

MIT

Required Ruby Version: >= 0

Links: